Subject: bug#1305: All code that currently beeps should use visual bell instead

From: Stefan Kangas <[email-masked]>
Date: Sun, 18 Apr 2021 11:12:00 -0500

Lars Ingebrigtsen <[email-masked]> writes:

> I tried in both Console and xterm on this Debian/bullseye system, and
> `C-g' doesn't do anything visible to me with `visible-bell' switched
> on...

Did you try this in "xterm -vb"?  I get flashing here when I use that
(my X Resources disables it so I need to use that flag).